rubygem-rails-deprecated_sanitizer

Deprecated sanitizer API extracted from Action View


Up to date: Yes

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-rails-deprecated_sanitizer.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-rails-deprecated_sanitizer.git/tree/rubygem-rails-deprecated_sanitizer.spec

Upstream url: https://github.com/rails/rails-deprecated_sanitizer

Maintainer: vondruch

Git Commits: 2

Last packager: Fedora Release Engineering

Last commit message: Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Last commit date: June 18, 2015 12:00

Description: In Rails 4.2 HTML sanitization has been rewritten using a more secure library. This gem includes the old behavior shipping with Rails 4.2 and before. It is strictly provided to ease migration. It will be supported until Rails 5.

Rawhide Fedora 27 Fedora 26 Gem Version
1.0.3 1.0.3

Dependency Tree

Dependencies: 3

Package Environment Rawhide f27 f26 Upstream
rubygem-minitest development 5.8.4 5.9.0
rubygem-actionview development 4.2.6 4.2.6
rubygem-activesupport development 4.2.6 4.2.6

Dependents: 1

Package Rawhide f27 f26 Upstream
rubygem-rails-dom-testing 1.0.5 2.0.1

No bugs found!

Build ID Title
731147 rubygem-rails-deprecated_sanitizer-1.0.3-4.fc24
661125 rubygem-rails-deprecated_sanitizer-1.0.3-3.fc23